body{margin:0 auto; padding:0; background-color:#fff}
.showbox{width:950px; margin:0 auto; }

#idSlider,#idSlider{width:950px;height:6000px;}
#idSlider{margin:0;padding:0;overflow:hidden;position:relative;}
#idSlider li.li01{margin:0;padding:0;position:absolute;display:none;z-index:5;top:0px;left:0px;opacity:1;}
#idSlider li.li02{margin:0;padding:0;position:absolute;display:block;z-index:10;top:0px;left:0px;opacity:1;}
#idContainer{width:950px;height:960px;overflow:hidden;position:relative;}

.index10{background:url(index_10.jpg) no-repeat; height:120px;position:relative;}
.index10 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#000;position:absolute;}
.index10 .t1{ width: 451px; left: 447px; top: 7px; }
.index10 .t2{ width: 451px; left: 450px; top: 178px; }

.index13{background:url(index_13.jpg) no-repeat; height:120px;position:relative;}
.index13 iframe{ height:182px; position:absolute; left:24px; top: -12px; width: 903px; }

.index20{background:url(index_20.jpg) no-repeat; height:120px;position:relative;}
.index20 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#fff;position:absolute;}
.index20 .t1{ width: 199px; left: 49px; top: 6px; }
.index20 .t2{ width: 199px; left: 51px; top: 210px; }
.index20 .t3{ width: 199px; left: 702px; top: 12px; }
.index20 .t4{ width: 199px; left: 701px; top: 209px; }
.index20 .bh{ width: 199px; left: 265px; top: -32px; }

.index24{background:url(index_24.jpg) no-repeat; height:120px;position:relative;}
.index24 iframe{ height:192px; position:absolute; left:22px; top: -70px; width: 903px; }

.index28{background:url(index_28.jpg) no-repeat; height:120px;position:relative;}
.index28 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#000;position:absolute;}
.index28 .t1{ width: 343px; left: 55px; top: -47px; }
.index28 .t2{ width: 343px; left: 55px; top: 100px; }

.index32{background:url(index_32.jpg) no-repeat; height:120px;position:relative;}
.index32 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#ffdbb3;position:absolute;}
.index32 .t1{ width: 158px; left: 337px; top: 44px; }
.index32 .t2{ width: 200px; left: 516px; top: 44px; }
.index32 .t3{ width: 158px; left: 741px; top: 42px; }
.index32 .t4{ width: 158px; left: 336px; top: 170px; }
.index32 .t5{ width: 192px; left: 517px; top: 167px; }
.index32 .t6{ width: 158px; left: 746px; top: 167px; }

.index37{background:url(index_37.jpg) no-repeat; height:120px;position:relative;}
.index37 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#000;position:absolute;}
.index37 .t1{ width: 547px; left: 59px; top: 40px; }
.index37 span{color:#ff8400;font-weight:bold}

.index40{background:url(index_40.jpg) no-repeat; height:120px;position:relative;}
.index40 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#6d0314;position:absolute;}
.index40 .t1{ width: 863px; left: 43px; top: 68px; }

.index43{background:url(index_43.jpg) no-repeat; height:436px;position:relative;}
.index43 .t1{ position:absolute; width:750px; height: 430px; left:4px; top: -9px; }
